count_distinct_organisms: 1
description: tmRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 342
md5: 5886e2be33e47b259b13f35c46c55d01
publications: http://rnacentral.org/api/v1/rna/URS00003138C8/publications?format=yaml
rna_type: tmRNA
rnacentral_id: URS00003138C8
sequence: AAUUGGUUUCGACUGUUGUUGCCAGGGGUUAUGUGGCGUGUAGAGGUUGUAGGCUCCUCUAAAAACCUUCAAACAAUAACCGCUAAUAACGAAUUAGCUUUAGCAGCUUAAUCUCUGCUACGGAACUUUAGUUUUUUCUCUCGAAUUCUAAAUGUUCUGACAAUGAUCGGGAGGCGAUUCUUUUGGUUUUUGGUUCCUAAAAGAGUUUGUAUUUGAGCCGAAUAGGAAAGAGAGUCCUGUCUGAGGGUGAACCUCUUUCCGAAAUUUUAUACACAGACUACACACGUAGAGGCUGAUCUGGGGCGCAAUAGGACGCGGGUUCGAACCCCGCCGUCUCCAAAG
url: http://rnacentral.org/api/v1/rna/URS00003138C8?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00003138C8/xrefs?format=yaml
